branch: master
files:
  fonts/ttf/MPLUS1Code[wght].ttf: MPLUS1Code[wght].ttf
  OFL.txt: OFL.txt
  Mplus1Code_DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/coz-m/MPLUS_FONTS.git
